title: Title
tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            paragraphA:
              label: paragraphA
              type: text
  seo: seo/page
